<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ba-134">Ba-134</h1>
<p>Element: Barium (Z = 56); natural abundance: 2.4 %</p>
<p>Results found: (12) [‘jnd40’, ‘j4t0’, ‘j32’, ‘j4t1’, ‘j33’, ‘j22’, ‘b71’, ‘j311’, ‘j4t2’, ‘b80’, ‘t21’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.21588e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.26946e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.22191e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.3; Collisions: 1.26427e+01 +/- 0.0 %</p>
<p>t21 time: 9.3; Collisions: 1.21611e+01 +/- 0.1 %</p>
<p>b71 time: 8.9; Collisions: 1.26995e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.26988e+01 +/- 0.1 %</p>
<p>j311 time: 9.7; Collisions: 1.23356e+01 +/- 0.1 %</p>
<p>j22 time: 9.8; Collisions: 1.33204e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.22333e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 24.4 % (refs), 31.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.5 %</p>
<p>jnd50: rms = 4.5 %</p>
<p>j33: rms = 11.6 %</p>
<p>b80: rms = 18.8 %</p>
<p>jnd40: rms = 11.6 %</p>
<p>j22: rms = 17.1 %</p>
<p>j311: rms = 13.5 %</p>
<p>j32: rms = 18.7 %</p>
<p>b71: rms = 18.5 %</p>
</body>
</html>
